/******************************************/
/****************?????****************/ 
/******************************************/
html, body
{ 
	height: 100%; 
	width: 100%; 
	min-height: 100%; 
	min-width: 100%; 
	margin: 0; 
	padding: 0; 
	font-Family: 'Tahoma', Helvetica, sans-serif; font-size: 12px;
}
* html, * body 
{ 
	height: 100%; width: 100%;
	background: #efefef;
}
div
{
	_overflow:hidden;
}
form     
{
	padding:0px; 
	margin:0px;
}
.header
{
	width: 1000px;
	height: 300px;
	margin: auto;
	background: url('images/top_bg.jpg') top center no-repeat;
}
.main {
	background: #ffffff;
	overflow:hidden;
	width: 1000px;
	min-height: 736px;
	margin: auto;
}
.main .submain
{
	width: 1000px;
	min-height: 1000px;
}
.main .submain .bottommain
{
	width: 1000px;
	min-height: 1000px;
}
.footer
{
	background: #206AB1;
	width: 1000px;
	height: 110px;
	margin: auto;
	text-align: right;
}
.center
{
	background: #ffffff;
	width: 750px;
	float: left;
}
.right
{
	background: #ffffff;
	width: 250px;
	float: right;
}
.menucenter
{
	border-bottom: 1px solid #cccccc;
	background: #ffffff;
	margin: 5px 5px 5px 5px;
	padding: 10px;
}
.menuright
{
	border: 1px solid #cccccc;
	background: #ffffff;
	margin: 10px 5px 10px 5px;
	padding: 0px 10px 10px 10px;
}
.menuright1
{
	border: 1px solid #f1f1f1;
	background: #ffffff;
	margin: 10px 5px 10px 5px;
	padding: 10px 10px 10px 10px;
}
.menuright2
{
	background: #ffffff;
	margin: 22px 5px 10px 5px;
	padding: 0px;
}
.menurightkonkurs
{
	background: #ffffff;
	margin: 20px 5px 10px 5px;
	padding: 0px 0px 0px 0px;
}
.contact
{
	position: relative;
	top: 200px;
	left: 0px;
	width: 450px;
	height: 70px;
	padding-right: 550px;
	text-align: right;
	color: #000000;
	font-weight: bold;
}
.navmenu
{
	position: relative;
	top: 210px;
	left: 0px;
	width: 1000px;
	height: 20px;
	text-align: center;	
	background: #206AB1;
}
.copyright
{
	padding: 5px 10px 0 0;
	color: #333333;
	font-weight: bold;
}
/******************************************/
/**************Основные стили*************/ 
/******************************************/
A:Link
{ 
	Color: #206AB1; Text-decoration: none; font-size: 12px
}
A:Visited
{ 
	Color: #206AB1; Text-decoration: none; font-size: 12px
}
A:Hover
{ 
	Color: #206AB1; Text-decoration: none; font-size: 12px
}
A 
{
	Color: #206AB1; Text-decoration: none; font-size: 12px
}
h1 
{
	Color: #206AB1; Text-decoration: none; font-size: 17px; font-weight: bold;
}
h2 
{
	Color: #206AB1; Text-decoration: underline; font-size: 16px; font-weight: bold;
}
h3 
{
	Color: #206AB1; Text-decoration: none; font-size: 15px; font-weight: bold;
}
h4 
{
	Color: #206AB1; Text-decoration: none; font-size: 14px; font-weight: bold;
}
h5 
{
	Color: #206AB1; Text-decoration: none; font-size: 13px; font-weight: bold;
}
h6 
{
	Color: #206AB1; Text-decoration: none; font-size: 12px; font-weight: bold;
}
hr
{
    border: none;
    color: #206AB1;
    background-color: #206AB1;
    height: 1px;
}
.nav
{
	Color: #09659b; Text-decoration: none; font-size: 17px; font-weight: bold;
}
.formbox 
{ 
	padding : 5px; vertical-align : middle;
}
.gallerybox 
{ 
	padding : 5px; vertical-align : middle; text-align: center; background: #fff; margin: 5px;
}
.input_text 
{
	border: 0px solid #000; background: #e5e5e5;
}
.input_longtext 
{
	border: 0px solid #000; background: #e5e5e5; 
	width: 565px;
}
#captcha
{
	border: 0px solid #000; margin: 5px;
}
.button 
{
	border: 0px solid #000; background: #e5e5e5;
	cursor: pointer;
}
.admin_panel
{
	background: #f5f5f5;
	width: 555px;
	padding: 5px;
}
img
{
	border: 0px;
}
/******************************************/
/***Стиль окна предупреждения***/ 
/******************************************/
#alert_head
{
	background: #C41617;
	padding: 5px;
}
#alert 
{
	background: #ffffff;
	border: solid 5px #C41617;
	text-align: center;
	vertical-align: top;
	position: static;
	margin: auto;
	padding: 0px 0px 5px 0px; 
	width: 300px;
	display: block;
}
/******************************************/
/***Menu***/ 
/******************************************/
.menubotton {
	width: 1000px;
	text-align: center;
	}
.menubotton div
{
	float: left;
	width: 142px;
}	
.menubotton div a {
	display: block;
	text-decoration: none;
	}
	
.menubotton div a:link, .menubotton div a:visited {
	color: #fff;
	background: #206AB1;
	padding: 3px;
	}
	
.menubotton div a:hover {
	color: #fff;
	background: #558CC4;
	padding: 3px;
	}
	
.menubotton div a:active {
	color: #fff;
	background: #206AB1;
	padding: 3px;
	}




.konkursi div a {
	display: block;
	text-decoration: none;
	}
	
.konkursi div a:link, .konkursi div a:visited {
	color: #206AB1;
	background: #ffffff;
	padding: 5px 15px 5px 13px;
	}
	
.konkursi div a:hover {
	color: #fff;
	background: #206AB1;
	padding: 5px 15px 5px 13px;
	}
	
.konkursi div a:active {
	color: #206AB1;
	background: #ffffff;
	padding: 5px 15px 5px 13px;
	}

/* ------------------ Модальное окно -------------------------- */
#mod{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -300px;
	z-index: 7;
	display: none;
	margin-right: 0px;
	background: none;
  }
#black {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 6;
	display: none;
	background:rgba(0, 0, 0, 0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AA000000,endColorstr=#AA000000);
	zoom:1;
    }
#close {
	background: url("images/mod_close.png") top center no-repeat;
	position: absolute;
	right: 0;
	width: 44px;
	height: 44px;
	margin-top: -27px;
	margin-right: -27px;
	border: 0px;
	cursor: pointer;
	    }
.dialog {
	cursor: pointer
}
.mod_tl { background: url("images/mod_tl.png"); width: 25px; height: 25px; margin: 0px; padding: 0px; }
.mod_tr { background: url("images/mod_tr.png"); width: 25px; height: 25px; margin: 0px; padding: 0px; }
.mod_bl { background: url("images/mod_bl.png"); width: 25px; height: 25px; margin: 0px; padding: 0px; }
.mod_br { background: url("images/mod_br.png"); width: 25px; height: 25px; margin: 0px; padding: 0px; }
.mod_l { background: url("images/mod_l.png"); width: 25px; margin: 0px; padding: 0px; }
.mod_r { background: url("images/mod_r.png"); width: 25px; margin: 0px; padding: 0px; }
.mod_t { background: url("images/mod_t.png"); height: 25px; margin: 0px; padding: 0px;}
.mod_b { background: url("images/mod_b.png"); height: 25px; margin: 0px; padding: 0px; }
.mod_c { background: url("images/mod_c.png"); vertical-align: middle; margin: 0px; padding: 0px; }
.m {display: none; }


/******************************************/
/***colorbox***/ 
/******************************************/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxOverlay{background:#000;}
#colorbox{}
#cboxContent{margin-top:20px;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#000; padding:5px;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
#cboxPrevious.hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
#cboxNext.hover{background-position:bottom right;}
#cboxLoadingOverlay{background:#000;}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
#cboxClose.hover{background-position:bottom center;}